APIs / Idealista / Phones Prefixes
Idealista: Phones Prefixes
Phones Prefixes from Idealista as JSON. 1 credit per successful call.
GET /v1/idealista/phones-prefixes
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | es, it, pt, fr |
language | string | Required | Up to 8 characters |
Example request
curl "https://api.perceptlayer.com/v1/idealista/phones-prefixes?country=es&language=es" \
-H "X-API-Key: $API_KEY"